/* 
 Theme Name:   Dataprint
 Theme URI:    https://www.dataprint.co.il
 Description:  Dataprint - Child Theme
 Author:       C_site
 Author URI:   http://www.c-site.co.il
 Template:     twentyseventeen
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.esg-top.eg-data-print-element-1 {
    font-family: "Heebo", sans-serif !important;
}

/*#footer  {
    display: none !important;
}*/

section.elementor-element.elementor-element-aa13711.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section .elementor-flip-box__layer__overlay {
    margin-top: 29px;
}

section.elementor-element.elementor-element-aa13711.elementor-section-content-middle.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section a.elementor-flip-box__button.elementor-button.elementor-size-xl {
    height: 150px;
}

.page-id-2059 .frame-content .widget-position-right.sidebar-position-right div#button .sidebar-content {
    display: none !important;
}

button#open_sogoacc {
    margin-top: 70px;
}